This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 485826 - Use SHA-256 in file digests
Use SHA-256 in file digests
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-rpm-config (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
:
Depends On: 483267
Blocks: 479990
  Show dependency treegraph
 
Reported: 2009-02-16 16:30 EST by Miloslav Trmač
Modified: 2009-02-27 10:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 10:38:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add file digest algorithm macros (570 bytes, patch)
2009-02-16 16:30 EST, Miloslav Trmač
no flags Details | Diff

  None (edit)
Description Miloslav Trmač 2009-02-16 16:30:37 EST
Created attachment 332122 [details]
Add file digest algorithm macros

The attached patch enables using SHA-256 in RPM file digests.

Please apply only after koji starts supporting packages with such digests.
Comment 1 Miloslav Trmač 2009-02-27 10:38:17 EST
Added in 9.0.3-7.

Note You need to log in before you can comment on or make changes to this bug.